WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

wobei URL z. B. https://google.com ist

Wann immer Sie Argumente mit Leerzeichen an web2disk weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: „/some path/with spaces“

[OPTIONEN]

--base-dir, -d
    Grundverzeichnis, in das die URL gespeichert wird. Standardeinstellung ist .

--delay
    Kleinstes Intervall in Sekunden zwischen aufeinander folgenden Abrufen. Standardeinstellung ist 0 s

--dont-download-stylesheets
    CSS-Stylesheets nicht herunterladen.

--encoding
    Die Zeichencodierung für Websites, die Sie zu laden versuchen. In der Voreinstellung wird versucht, die Codierung zu ermitteln.

--filter-regexp
    Jeder Verweis, der durch diesen regulären Ausdruck beschrieben wird, wird ignoriert. Diese Option kann mehrfach angegeben werden, dann wird jeder Verweis, der durch irgendeinen der regulären Ausdrücke beschrieben wird, ignoriert. Standardmäßig wird kein Verweis ignoriert. Werden sowohl Filter- als auch Suchausdrücke verwendet, werden die Filterausdrücke zuerst angewendet.

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--match-regexp
    Nur Verweise, die diesem regulären Ausdruck entsprechen, werden verfolgt. Diese Option kann mehrmals angegeben werden, somit werden Verweise verfolgt, solange sie einem regulären Ausdruck entsprechen. In der Voreinstellung werden alle Verweise verfolgt.

--max-files, -n
    Maximale Anzahl herunterzuladender Dateien. Dies betrifft nur auf Dateien aus <a href>-Schlagwörtern. Standardeinstellung ist 9223372036854775807

--max-recursions, -r
    Maximale Anzahl von einbezogenen Ebenen, z. B. Tiefe der Verweise, die verfolgt werden. Standardeinstellung 1

--timeout, -t
    Zeitüberschreitung in Sekunden beim Warten auf eine Antwort des Servers. Standardeinstellung: 10.0 s

--verbose
    Detaillierte Ausgabeinformation anzeigen. Hilfreich zur Fehlerdiagnose

--version
    Programmversion anzeigen und beenden

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal